Results 1 to 10 of 10

Thread: How to install zimbra on fedora core 4

Hybrid View

  1. #1
    Join Date
    Oct 2005
    Posts
    2
    Rep Power
    10

    Question How to install zimbra on fedora core 4

    Hi Administrator,

    Acctually I have fc4 on my box, I interested with this zimbra, I like to install to my fc4 as an official mail server for my company. I work as a system administrator and currently we are hosting our email and internet to third party company, a lot of problem occurred especially spam and virus. So my management asking me to find solution to solve this problem, after I went through your website I found out that your system has a comprehensive security system that can handle threats by spam and viruses.
    Antoher thing, can I use Zimbra as an official mail for my company and an this system works with outlook express 6.0?

    Thank you.

  2. #2
    Join Date
    Aug 2005
    Location
    San Mateo, CA
    Posts
    4,789
    Rep Power
    19

    Default

    Zimbra is currently in beta, although some people (including us here at Zimbra) use it for their production e-mail. So we don't reccomend running it in production just yet. Our Network release is just around the corner, we reccomend testing out our solution with the beta and then upgrade to the released version for your production deployment.

    Outlook Express works with Zimbra. You can use either IMAP or POP to access your mail.

  3. #3
    Join Date
    Oct 2005
    Posts
    2
    Rep Power
    10

    Default

    Is there any guide to install zimbra with Fedora 4?

    Thankyou.

  4. #4
    Join Date
    Aug 2005
    Location
    San Mateo, CA
    Posts
    4,789
    Rep Power
    19

    Default

    Basically grab the FC3 binary and follow the FAQ(below) then do a normal install.

    http://www.zimbra.com/forums/faq.php..._faq_install_1
    Last edited by KevinH; 10-07-2005 at 03:38 PM.

  5. #5
    Join Date
    Apr 2007
    Posts
    15
    Rep Power
    8

    Default

    This FAQ is gone.

  6. #6
    Join Date
    Oct 2005
    Location
    Thatcher, AZ
    Posts
    5,606
    Rep Power
    21

    Default

    That's because we support FC4.
    At the time of the posting of this thread, we didn't, so some users used FC3 and made it work on FC4

Similar Threads

  1. [SOLVED] Clamav problem ? What's happening ?
    By aNt1X in forum Installation
    Replies: 23
    Last Post: 02-14-2008, 04:43 AM
  2. Zimbra Install Problem - getDirectContext
    By bsimzer in forum Installation
    Replies: 27
    Last Post: 07-19-2007, 10:12 AM
  3. Unable to start tomcat
    By chanck in forum Administrators
    Replies: 11
    Last Post: 06-11-2006, 12:58 AM
  4. broken install on fedora core 4??
    By rmvg in forum Installation
    Replies: 5
    Last Post: 03-05-2006, 06:40 PM
  5. OS X Server 10.4.3 install issues
    By jono in forum Installation
    Replies: 10
    Last Post: 11-22-2005, 08:43 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •